class CfgPatches
{
	class DZ_Surfaces
	{
		units[]={};
		weapons[]={};
		requiredVersion=0.1;
		requiredAddons[]=
		{
			"DZ_Data"
		};
	};
};
class CfgWorlds
{
	class DefaultWorld;
	class CAWorld: DefaultWorld
	{
		class DefaultClutter;
		class Clutter
		{
			class Anthoxanthum: DefaultClutter
			{
				model="dz\plants\clutter\c_Anthoxanthum.p3d";
				scaleMin=0.15;
				scaleMax=0.33;
				noSatColor=0;
			};
			class Anthoxanthum_bended: DefaultClutter
			{
				model="dz\plants\clutter\c_Anthoxanthum_bended.p3d";
				scaleMin=0.15;
				scaleMax=0.33;
				noSatColor=0;
			};
			class Calamagrostis: DefaultClutter
			{
				model="dz\plants\clutter\c_Calamagrostis.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Carduus: DefaultClutter
			{
				model="dz\plants\clutter\c_Carduus.p3d";
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=0;
			};
			class Carduus_f: DefaultClutter
			{
				model="dz\plants\clutter\c_Carduus_f.p3d";
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=1;
			};
			class Elytrigia: DefaultClutter
			{
				model="dz\plants\clutter\c_Elytrigia.p3d";
				scaleMin=0.33;
				scaleMax=0.6;
				noSatColor=0;
			};
			class ElytrigiaGreen: DefaultClutter
			{
				model="dz\plants\clutter\c_Elytrigia_green.p3d";
				scaleMin=0.33;
				scaleMax=0.6;
				noSatColor=0;
			};
			class ElytrigiaTall: DefaultClutter
			{
				model="dz\plants\clutter\c_ElytrigiaTall.p3d";
				scaleMin=0.4;
				scaleMax=0.65;
				noSatColor=0;
			};
			class Hypericum: DefaultClutter
			{
				model="dz\plants\clutter\c_Hypericum.p3d";
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=0;
			};
			class Hypericum_f: DefaultClutter
			{
				model="dz\plants\clutter\c_Hypericum_f.p3d";
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=1;
			};
			class Lolium: DefaultClutter
			{
				model="dz\plants\clutter\c_Lolium.p3d";
				scaleMin=0.88;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Taraxacum: DefaultClutter
			{
				model="dz\plants\clutter\c_Taraxacum.p3d";
				scaleMin=0.4;
				scaleMax=0.4;
				noSatColor=1;
			};
			class ConcreteGrass: DefaultClutter
			{
				model="DZ\plants\clutter\c_ConcreteGrass_bunch.p3d";
				scaleMin=0.2;
				scaleMax=0.6;
				noSatColor=1;
			};
			class DirtGrass: DefaultClutter
			{
				model="DZ\plants\clutter\c_DirtGrass_bunch.p3d";
				scaleMin=0.2;
				scaleMax=0.6;
				noSatColor=0;
			};
			class ElytrigiaDirt: DefaultClutter
			{
				model="dz\plants\clutter\c_ElytrigiaDirt.p3d";
				scaleMin=0.4;
				scaleMax=0.65;
				noSatColor=0;
			};
			class Cones: DefaultClutter
			{
				model="DZ\plants\clutter\c_Cones.p3d";
				scaleMin=0.4;
				scaleMax=0.4;
				noSatColor=1;
			};
			class ElytrigiaForest: DefaultClutter
			{
				model="dz\plants\clutter\c_ElytrigiaForest.p3d";
				scaleMin=0.4;
				scaleMax=0.65;
				noSatColor=1;
			};
			class Leafs_spread: DefaultClutter
			{
				model="dz\plants\clutter\c_leafs_spread.p3d";
				scaleMin=0.4;
				scaleMax=0.4;
				noSatColor=0;
			};
			class Broadleaf_Undergrowth: DefaultClutter
			{
				model="dz\plants\clutter\c_undergrowth.p3d";
				scaleMin=0.15;
				scaleMax=0.75;
				noSatColor=1;
			};
			class Broadleaf_Undergrowth_Red: DefaultClutter
			{
				model="dz\plants\clutter\c_undergrowth_red.p3d";
				scaleMin=0.15;
				scaleMax=0.75;
				noSatColor=1;
			};
			class c_Broadleaf_Sprouts: DefaultClutter
			{
				model="dz\plants\clutter\c_broadleaf_sprouts.p3d";
				affectedByWind=0.0099999998;
				scaleMin=0.2;
				noSatColor=1;
				scaleMax=0.4;
			};
			class c_Broadleaf_Sprouts_Tall: DefaultClutter
			{
				model="dz\plants\clutter\c_broadleaf_sprouts_tall.p3d";
				scaleMin=0.5;
				scaleMax=0.5;
				noSatColor=1;
			};
			class SmallPicea: DefaultClutter
			{
				model="DZ\plants\clutter\c_Pines.p3d";
				scaleMin=0.5;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Polypodiophyta: DefaultClutter
			{
				model="DZ\plants\clutter\c_Polypodiophyta.p3d";
				scaleMin=0.5;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Polypodiophyta_b: DefaultClutter
			{
				model="DZ\plants\clutter\c_Polypodiophyta_b.p3d";
				scaleMin=0.5;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Polypodiophyta_c: DefaultClutter
			{
				model="DZ\plants\clutter\c_Polypodiophyta_c.p3d";
				scaleMin=0.5;
				scaleMax=0.6;
				noSatColor=1;
			};
			class PolypodiophytaTall: DefaultClutter
			{
				model="DZ\plants\clutter\c_Polypodiophyta_tall.p3d";
				scaleMin=0.3;
				scaleMax=0.5;
				noSatColor=1;
			};
			class Vaccinium: DefaultClutter
			{
				model="dz\plants\clutter\c_Vaccinium.p3d";
				scaleMin=0.4;
				scaleMax=0.8;
				noSatColor=1;
			};
			class VacciniumGreen: DefaultClutter
			{
				model="dz\plants\clutter\c_Vaccinium_green.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=1;
			};
			class VacciniumRed: DefaultClutter
			{
				model="dz\plants\clutter\c_Vaccinium_red.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=1;
			};
			class VacciniumTall: DefaultClutter
			{
				model="dz\plants\clutter\c_Vaccinium_tall.p3d";
				scaleMin=0.5;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Twigs: DefaultClutter
			{
				model="DZ\plants\clutter\c_Twigs.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Twigs_b: DefaultClutter
			{
				model="DZ\plants\clutter\c_Twigs_b.p3d";
				scaleMin=0.4;
				scaleMax=0.9;
				noSatColor=1;
			};


			class Wheat_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_wheat1_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.5;
				noSatColor=1;
			};
			class WheatTall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_wheat1_summer.p3d";
				scaleMin=0.5;
				scaleMax=1;
				noSatColor=1;
			};
			class Stubble_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_stubble_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Vaccinium_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_vaccinium_summer.p3d";
				scaleMin=0.3;
				scaleMax=0.5;
				noSatColor=0;
			};
			class Fern_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_fern_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class FernTall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_fernTall_summer.p3d";
				scaleMin=0.33;
				scaleMax=0.5;
				noSatColor=0;
			};
			class branches_picea_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_branches_picea_summer.p3d";
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=0;
			};
			class branches_picea_deforested_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_branches_picea_summer.p3d";
				scaleMin=0.85;
				scaleMax=3;
				noSatColor=1;
			};
			class branchesBig_picea_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_branchesBig_picea_summer.p3d";
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=0;
			};
			class branchesBig_picea_deforested_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_branchesBig_picea_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.75;
				noSatColor=1;
			};
			class branches_deciduous_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_branches_deciduous_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class Pines_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_Pines_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.6;
				noSatColor=1;
			};
			class Cones_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_cones_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.5;
				noSatColor=0;
			};
			class leaves_dead_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_leaves_dead_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class leaves_dead_half_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_leaves_dead_half_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class plantsSmall1_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_plantsSmall1_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class plantsSmall2_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_plantsSmall2_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassSmall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassSmall_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.5;
				noSatColor=0;
			};
			class GrassTiny_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassTiny_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.5;
				noSatColor=0;
			};
			class beech_big_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_beech_big_summer.p3d";
				scaleMin=0.2;
				scaleMax=0.4;
				noSatColor=0;
			};
			class beech_mid_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_beech_mid_summer.p3d";
				scaleMin=0.33;
				scaleMax=0.5;
				noSatColor=0;
			};
			class beech_small_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_beech_small_summer.p3d";
				scaleMin=0.33;
				scaleMax=0.5;
				noSatColor=0;
			};
			class GrassPlant1_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassPlant1_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassPlant2_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassPlant2_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class Grass_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_Grass_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassLow_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassLow_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassAnthoxanthum_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassAnthoxanthum_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassAnthoxanthum_bended_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassAnthoxanthum_bended_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassTall2_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassTall2_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.75;
				noSatColor=0;
			};
			class GrassTall3_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassTall3_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.75;
				noSatColor=0;
			};
			class Grass_flower1_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_Grass_flower1_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.65;
				noSatColor=0;
			};
			class GrassDry_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDry_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.8;
				noSatColor=1;
			};
			class GrassDry2_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDry2_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.8;
				noSatColor=1;
			};
			class GrassDry3_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDry3_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.8;
				noSatColor=1;
			};
			class GrassDryPlant1_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDryPlant1_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.65;
				noSatColor=0;
			};
			class GrassDryTall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDryTall_summer.p3d";
				affectedByWind=0.15;
				swLighting=0;
				scaleMin=0.5;
				scaleMax=0.75;
			};
			class GrassDryTall2_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDryTall2_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.75;
				noSatColor=0;
			};
			class GrassBaseHypericum_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassBaseHypericum_summer.p3d";
				affectedByWind=0.15;
				swLighting=0;
				scaleMin=0.4;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassBaseCarduus_f_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassBaseCarduus_f_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassDryHypericum_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDryHypericum_summer.p3d";
				affectedByWind=0.15;
				swLighting=0;
				scaleMin=0.4;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassDryCarduus_f_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDryCarduus_f_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassCropHypericum_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassCropHypericum_summer.p3d";
				affectedByWind=0.15;
				swLighting=0;
				scaleMin=0.4;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassCropCarduus_f_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassCropCarduus_f_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassDryTall3_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassDryTall3_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.75;
				noSatColor=0;
			};
			class GrassSmallConc_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassSmallConc_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.5;
				noSatColor=0;
			};
			class GrassTinyConc_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassTinyConc_summer.p3d";
				scaleMin=0.5;
				scaleMax=0.5;
				noSatColor=0;
			};
			class Elytrigia_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_Elytrigia_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.65;
				noSatColor=0;
			};
			class ElytrigiaGreen_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_Elytrigia_green_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.65;
				noSatColor=0;
			};
			class ElytrigiaTall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_ElytrigiaTall_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.4;
				scaleMax=0.8;
				noSatColor=0;
			};
			class ElytrigiaTall2_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_ElytrigiaTall2_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.4;
				scaleMax=0.8;
				noSatColor=0;
			};
			class GrassFlowersWhite_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersWhite_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassFlowersWhiteShort_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersWhiteShort_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.6;
				noSatColor=0;
			};
			class GrassFlowersWhiteTall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersWhiteTall_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassFlowersYellow_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersYellow_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.2;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassFlowersYellowShort_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersYellowShort_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.2;
				scaleMax=0.7;
				noSatColor=0;
			};
			class GrassFlowersYellowTall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersYellowTall_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.2;
				scaleMax=0.5;
				noSatColor=0;
			};
			class GrassFlowersPurple_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersPurple_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=0;
			};
			class GrassFlowersPurpleShort_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersPurpleShort_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=0;
			};
			class GrassFlowersPurpleTall_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_GrassFlowersPurpleTall_summer.p3d";
				affectedByWind=0.2;
				scaleMin=0.3;
				scaleMax=0.4;
				noSatColor=0;
			};
			class Wheat2_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_wheat2.p3d";
				affectedByWind=0.2;
				scaleMin=0.2;
				scaleMax=0.9;
				noSatColor=1;
			};
			class ConcreteGrass_summer: DefaultClutter
			{
				model="DZ\plants_bliss\clutter\c_ConcreteGrass_bunch_summer.p3d";
				scaleMin=0.2;
				scaleMax=0.6;
				noSatColor=1;
			};
			class DirtGrass_summer: DefaultClutter
			{
				model="DZ\plants_bliss\clutter\c_DirtGrass_bunch_summer.p3d";
				scaleMin=0.2;
				scaleMax=0.6;
				noSatColor=0;
			};
			class ElytrigiaDirt_summer: DefaultClutter
			{
				model="dz\plants_bliss\clutter\c_ElytrigiaDirt_summer.p3d";
				scaleMin=0.4;
				scaleMax=0.65;
				noSatColor=0;
			};
		};
	};
};
