# DayZScripts

仓库中存放一些DayZ的服务端用脚本, 或者玩家端使用的脚本.

### MarkDown编辑器推荐
- [https://github.com/marktext/marktext](https://github.com/marktext/marktext)

### 目录说明:

|  目录名   | 说明  |
|  ----  | ----  |
| DayZServerStart  | DayZ开服脚本 |
| PlayerDataReturnGear  | 单玩家数据回档 |
| DayZBoot  | 玩家端 启动游戏 直连脚本 |
| BootWorkBench  | 自动挂载P盘,并启动WorkBench |
| ItemScanToMarkDown  | 客户端模组: 提取所有物品代码,内附使用说明 |
| 安装DayZServer  | 使用steamcmd安装DayzServer |
| Mod  | 简易mod分享 |


### 如何在windows上启用powershell脚本的执行权限

在Windows上启用PowerShell脚本的运行，你需要调整一下PowerShell的执行策略（Execution Policy）。默认情况下，Windows出于安全考虑可能限制了PowerShell脚本的执行。以下是如何更改执行策略以允许脚本运行的步骤：

- #### 以管理员权限打开PowerShell：
    - 在开始菜单搜索“PowerShell”。
    - 右键点击“Windows PowerShell”，选择“以管理员身份运行”。

- #### 查看当前的执行策略：
    - 输入命令 `Get-ExecutionPolicy`。
    - 按Enter键执行命令，你会看到当前的执行策略。

- #### 设置执行策略：
    - 若要允许运行所有脚本，输入命令 `Set-ExecutionPolicy RemoteSigned`。这将允许运行本地脚本和已签名的远程脚本。
    - 按Enter键后，系统会提示你确认，输入Y并回车确认更改。

- #### 验证更改：
    - 再次运行 `Get-ExecutionPolicy` 确认执行策略已更改。

这样就可以在你的Windows系统上运行PowerShell脚本了。